##
##  nsd.conf -- NSD configuration
##

flags="-a 127.0.0.1 -p 53"
configdir="@l_prefix@/etc/nsd"
sbindir="@l_prefix@/sbin"
dbfile="@l_prefix@/var/nsd/nsd.db"
zonesfile="@l_prefix@/etc/nsd/nsd.zones"
keysdir="@l_prefix@/etc/nsd/keys"
notify="@l_prefix@/sbin/nsd-notify"
namedxfer="@l_prefix@/libexec/bind/named-xfer"

